@font-face {
    font-family: 'Arimo';
    src: local('Arimo'), url('arimo/arimo.woff2') format('woff2'), url('arimo/arimo.woff') format('woff'), url('arimo/arimo.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Arimo';
    src: local('Arimo Italic'), local('Arimo-Italic'), url('arimo/arimoitalic.woff2') format('woff2'), url('arimo/arimoitalic.woff') format('woff'), url('arimo/arimoitalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
}
@font-face {
    font-family: 'Arimo';
    src: local('Arimo Bold'), local('Arimo-Bold'), url('arimo/arimobold.woff2') format('woff2'), url('arimo/arimobold.woff') format('woff'), url('arimo/arimobold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Arimo';
    src: local('Arimo Bold Italic'), local('Arimo-BoldItalic'), url('arimo/arimobolditalic.woff2') format('woff2'), url('arimo/arimobolditalic.woff') format('woff'), url('arimo/arimobolditalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'Lobster';
    src: local('Lobster'), url('lobster/lobster.woff2') format('woff2'), url('lobster/lobster.woff') format('woff'), url('lobster/lobster.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}
.mtditem:hover .mitem_katalog {
	 color:#fff !important;
	 background-color:rgba(0,0,0,0.3);
}
.mail1 {
	 background-image:url(mail-ic.png);
	 background-position:center left;
	 background-repeat:no-repeat;
	 padding-left:30px;
}
.map1 {
	font-size: 90%;
	background-image: url(map-ic.png);
	background-position: center left;
	background-repeat: no-repeat;
	padding-left: 30px;
	margin-bottom: 5px;
	display: block;
}
.phone1 {
	color: #ffffff !important;
	font-size: 120%;
	font-family: lobster, cursive;
	text-decoration: none;
	background-image: url(1417010237_phone8-24-white.png);
	background-position: center left;
	background-repeat: no-repeat;
	background-size: 14px;
	padding-left: 30px;
	margin-top: 5px;
	display: block;
}
.sot {
	 color:#e15704;
	 font-size:320%;
	 background-color:#ffffff;
	 margin:5px 1px;
	 display:inline-block;
	 padding:5px 20px;
	 -moz-border-radius: 60px;
	 -webkit-border-radius: 60px;
	 border-radius: 60px;
}
.sotmini {font-size:70%;}
img {
	max-width:100%;
	height:auto;
}
.centerr {
	margin: auto;
	width: 100%;
	max-width: 1060px;
	position: relative;
	z-index: 1;
	padding: 30px 0px;
}
.centerr:before, .centerr:after { content: ""; display: block; clear: both; table-layout: fixed;}
.clearfix:before, .clearfix:after { content: ""; display: block; clear: both; }
input::-webkit-input-placeholder { color: inherit; opacity: 0.8; }
textarea::-webkit-input-placeholder { color: inherit; opacity: 0.8; }
input::-moz-placeholder { color: inherit; opacity: 0.8; }
textarea::-moz-placeholder { color: inherit; opacity: 0.8; }
.flexstart {
width: 100%;
display:-webkit-box;
display:-webkit-flex;
display:-ms-flexbox;
display:flex;
-webkit-flex-wrap:wrap;
-ms-flex-wrap:wrap;
flex-wrap:wrap;
-webkit-box-pack: justify;
-webkit-justify-content: space-between;
-ms-flex-pack: justify;
justify-content: space-between;
}
html {
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}
button,
html [type="button"], /* 1 */
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; /* 2 */
}
.quote_note {
	color: #281f06;
	font-weight: bold;
	background-color: #e8f3ff;
	padding-bottom: 15px;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
	border-width: 1px;
	border-color: #1b92be;
	border-style: dotted;
}
.quote_comment {
	 color:#000F35; background-color:#e9ecfc; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#8080ff; border-style:dotted;
}
.quote_info {
	 color:#242C0C; background-color:#e9f58d; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:15px; border-width:1px; border-color:#98ad1d; border-style:dotted;
}
.quote_prevent {
	 color:#ffffff; background-color:#FB6A55; padding-top:15px; padding-bottom:15px; padding-left:15px; padding-right:5px; border-width:1px; border-color:#750000; border-style:dotted;
}
BODY {
	color: #524a45;
	font-size: 15px;
	font-family: arimo, sans-serif;
	line-height: 1.4;
	background-color: #ffffff;
	margin: 0;
	position: relative;
}
#div15 {
	 float:right;
}
#div31 {
	margin-right: 3.5%;
	float: left;
}
#div33 {
	margin-right: 3.5%;
	float: left;
}
#div34 {
	float: left;
}
* {
	margin: 0;
	-moz-box-sizing:border-box;
	 box-sizing:border-box;
}
A:link {
	 color:#009edf;
}
A:visited {
	 color:#377844;
}
A:hover {
	 text-decoration:none;
}
#con_mapsite .mapline {
	 font-size:100%;
}
#con_mapsite .maplinks2 {
	 margin-left:30px;
}
#con_mapsite .maplinks3 {
	 margin-left:60px;
}
#pageMenu .menu {
	 color:#552c09;
	 text-decoration:none;
	 float:left;
}
#pageMenu .mbordl.leftActive {
	 background-image:url(menu_ugol.png); background-position:top left; background-repeat:no-repeat; width:6px;
}
#pageMenu .mbordr.rightActive {
	 background-image:url(menu_ugol.png); background-position:top right; background-repeat:no-repeat; width:6px;
}
#pageMenu .mids {
	 display:none;
}
#pageMenu .menu:hover {
	 color:#008040;
}
#content1 {
	 text-align:center;
	 vertical-align:top;
}
.content {
	display: inline-block;
	width: 100%;
	clear: both;
}
.cont_news .contentImage { margin-right:10px; float:left; }
.cont_news .contentText { display:block; }
.cont_news .object {
	 margin-bottom:20px; position:relative; clear:both;
}
.cont_news .objectImage {
	 margin-bottom:35px; float:left;
}
.objectTitle {
	 font-size:100%;
	 font-weight:bold;
	 margin-bottom:10px;
}
.cont_news .objectTitleTxt {
	 border-bottom:1px dotted #ffffff;
}
.cont_news .objectTitleTxt:hover {
	 border-bottom:1px none ;
}
.object {
	margin-bottom: 20px;
}
.cont_news .objectNote {
	 padding-left:15px; padding-right:15px;
}
.contentTitle {
	font-size: 220%;
	font-weight: normal;
	font-family: lobster, cursive;
	font-style: normal;
	line-height: 1.3;
	margin-bottom: 20px;
}
.buttonSend {
	 color:#ffffff;
	 font-size:inherit;
	 font-weight:normal;
	 font-family:inherit;
	 cursor:pointer;
	 background-color:#e15704;
	 border-width:2px;
	 border-color:#ffffff;
	 border-style:solid;
	 padding:12px 30px;
	 -moz-border-radius: 60px;
	 -webkit-border-radius: 60px;
	 border-radius: 60px;
}
.order_to_mail .action_button:hover {
	 background-color:#83ae00;
}
.buttonSend:hover {
	 cursor:pointer;
	 background-color:#83ae00;
}
.objectImage {
	margin-right: 30px;
	float: left;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.contentImage {
	 margin-right:30px;
	 float:left;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
}
.cont_news #view {
	 position:relative;
}
.cont_txt .linkNext {
	 margin-top:10px; display:block;
}
#view .buttonSend.back {
	 margin-top:15px; display:block;
}
#menuLink .object {
	margin-bottom: 30px;
	margin-left: 3%;
	width: 14.6%;
	text-align: center;
}
#menuLink .object .objectImage {
	 margin:auto;
	 margin-bottom:10px;
	 display:block;
	 float:none;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
#menuLink .object .link {
	 display:block;
}
.shcart_sub1 .miniobjects .titletext { font-weight:bold; padding-top:10px; padding-bottom:10px; display:block; }
.shcart_sub1 .miniobjects .objTitl {
	 width:120px;
}
.shcart #tableButtons .ButtonBack {
	 margin-right:3px; float:left;
}
.shcart #tableButtons .ButtonClear {
	 margin-right:3px; float:left;
}
.shopmini #navPart {
	 font-size:13px;
	 margin-top:10px;
}
#cont_mail .err {
	 color:#ff0000; font-size:13px; font-weight:bold; font-family:verdana;
}
#cont_mail .tableTable {
	 margin-top:10px; display:block; width:300px;
}
#cont_mail .tabletitle { width:150px; }
#cont_mail .textarea { width:100%; height:100px; }
#cont_mail .errorinp { border-width:1px; border-color:#FF0000; border-style:solid; }
#cont_mail .buttonSend#Send {
	 display:block; width:120px; height:45px;
}
#cont_mail .buttonSend#getBack { margin-top:20px; display:block; }
INPUT {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: #a9a396;
	border-style: solid;
	padding: 10px 25px;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	border-radius: 30px;
}
TEXTAREA {
	font-size: inherit;
	font-family: inherit;
	border-width: 1px;
	border-color: #a9a396;
	border-style: solid;
	padding: 10px 25px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#pageMenu .submenu .TextItemMenu {
	 margin-top:0px;
}
#global1 #menuLink .object {
	 margin-bottom:30px;
	 margin-left:1%;
	 margin-right:1%;
	 display:inline-block;
	 width:30%;
	 vertical-align:top;
}
#view .objectImage {
	 margin-right:30px;
	 float:left;
}
#global1 {
	display: block;
}
#cont_faq #linkBox { margin-top:20px; margin-bottom:20px; width:98%; }
#cont_faq #linkTitle {
	 margin-bottom:3px; display:block;
}
#cont_faq .objectText {
	 font-size:90%; background-color:#fdfcfb; border-width:1px; border-color:#c0c0c0; border-style:dotted; margin-top:10px; margin-bottom:10px; padding:15px;
}
.photoAlbumSplash .obj {
	 margin-bottom:5px; margin-right:2px; display:block; width:130px; height:103px; position:relative; float:left; overflow:hidden; text-align:center; vertical-align:top;
}
.photoAlbumSplash .obj .photoPreview {
	 color:#808080; font-size:11px; text-decoration:none; margin-top:2px; display:block; width:130px; height:103px;
}
.photoAlbumSplash .obj .photoPreview .textLink {
	 display:block; height:30px;
}
.photoAlbumSplash .showImgFon { background-color:#000000; width:100%; }
.photoAlbumSplash table {
	 background-color:#ffffff; padding-top:3px; padding-bottom:3px; padding-left:3px; padding-right:3px; z-index:1000;
}
.photoAlbumSplash .navigPanel { margin-bottom:10px; display:inline-block; width:100%; clear:both; }
.photoAlbumSplash .navigPanel .prev { font-size:0; background-image:url(foto_slide/ic2_left.gif); background-position:center left; background-repeat:no-repeat; width:48%; height:32px; float:left; }
.photoAlbumSplash .navigPanel .next { font-size:0; background-image:url(foto_slide/ic2_right.gif); background-position:center right; background-repeat:no-repeat; width:48%; height:32px; float:right; }
.photoAlbumSplash .objectTitle { margin:0; margin-top:7px; margin-left:5px; float:left; padding:0; }
.photoAlbumSplash .hideImage { color:#ffffff; font-size:0; cursor:pointer; background-image:url(foto_slide/x.gif); background-repeat:no-repeat; margin-top:5px; width:20px; height:20px; float:right; }
.photoAlbumSplash .loading { width:100%; position:absolute; top:45%; text-align:center; }
.photoAlbumSplash .text { color:#808080; margin-top:5px; margin-bottom:5px; display:block; }
.photoAlbumSplash .navigPanel .prev { cursor:pointer; }
.photoAlbumSplash .navigPanel .next { cursor:pointer; }
#content #cont_faq {
	 font-size:13px;
}
.photoAlbumSplash {
	 display:inline-block; width:100%; height:100%;
}
.photoAlbumSplash .obj .photoPreview .previewImg {
	 border-width:5px; border-color:#f4e3d1; border-style:solid; width:120px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
}
.photoAlbumSplash #navPart {
	 font-size:13px; display:block; width:100%; height:20px; position:relative; float:left;
}
.photoAlbumSplash .contentText {
	 font-size:13px; margin-bottom:15px;
}
.shcart_sub1 {
	 display:block;
}
.shcart_sub1 .tablePayment {
	 width:100%;
}
.shcart_sub1 .miniobjects {
	 margin-top:0px; width:100%;
}
.shcart_sub1 .miniobjects .inputText {
	 width:180px;
}
.shcart_sub1 .miniobjects .select {
	 width:185px;
}
.shcart_sub1 .tablePayment .tableRow#RowOdd .tableClientInfoTitle {
	 width:120px;
}
#cont_mail {
	 font-size:13px;
}
#content .shcart .cartitem_art {
	 display:none;
}
#content .shcart .cartitem_cn {
	 width:60px;
}
.cont_faq #linkTitle {
	 text-decoration:none; padding-bottom:2px; border-bottom:1px dotted #cf9662; display:block; width:100%;
}
.cont_faq #linkBox {
	 text-decoration:none; margin-bottom:25px;
}
#content .shopmini #show .objectText {
	 font-size:13px;
}
#content .shopmini #show .objectImage {
	 display:none;
}
#content .shopmini #show .objectSubm .send {
	 margin-right:10px; display:block; position:relative; float:left;
}
#content .shopmini #show .objectSubm {
	 margin-top:20px;
}
.shopmini #show .objectCode {
	 display:none;
}
.photoAlbumSplash .obj .photoPreview .photoLink {
	 width:130px; height:103px;
}
.shcart .tableTable { margin-bottom:20px; }
.shcart .tableRow#tableHeader td { font-weight:bold; padding-top:15px; padding-bottom:15px; }
.shcart .tableTable#tableListGoods {
	 width:100%;
}
.shcart .tableRow#tableTotal td {
	 font-weight:bold;
	 padding-top:20px;
	 text-align:left;
}
.shcart #tableButtons td { padding-top:20px; }
.shcart_sub1 .errortext {
	 color:#ff0000;
	 margin-bottom:10px;
}
.shcart_sub1 .tablePayment .tableRow#RowEven .tableClientTitle { width:23%; }
.shcart_sub1 .tablePayment .objTitls { font-weight:bold; padding-top:10px; padding-bottom:10px; display:block; }
.shcart_sub1 .tablePayment .objTitl {
	 width:30%;
	 padding:5px;
}
.shcart_sub1 .tablePayment .textArea { width:100%; height:100px; overflow:auto; }
.shcart_sub1 .tablePayment .objcheck { margin-right:2px; vertical-align:middle; }
.shcart_sub1 .tablePayment .objchecktext { vertical-align:middle; }
.shcart_sub1 .tablePayment .commonradio { padding-top:10px; padding-bottom:10px; }
.shcart_sub1 .tablePayment .objRadio { cursor:pointer; margin-right:5px; vertical-align:middle; }
.shcart_sub1 .tablePayment .objRadiotext { vertical-align:middle; }
#content2 .content {
	margin: 0;
}
#div182 {
	background-image: url(trava-shapka.png);
	background-position: top center;
	background-repeat: no-repeat;
	width: 100%;
	height: 650px;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
}
#div168 {
	background-color: #1b92be;
	border-bottom: 1px solid #ffffff;
	width: 100%;
	position: fixed;
	z-index: 25;
}
#menuitem1 {
	float: left;
}
#div103 {
	background-color: #ffffff;
}
#div185 {
	background-image: url(podval-pole.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	position: relative;
	z-index: 2;
}
#div163 {
	background-color: #477ab1;
	background-image: url(shapka-dachnik-2.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-top: 50px;
	position: relative;
	overflow: hidden;
}
#div203 {
	background-color: #4f4f4f;
	text-align: center;
}
#div220.centerr {
	padding-bottom: 20px;
	padding-top: 20px;
}
#pageTitle {
	 color:#ffffff;
	 font-size:100%;
	 font-weight:normal;
	 text-transform:uppercase;
}
#div178.centerr {
	 padding:0;
}
#div229 {
	margin-top: 20px;
	margin-right: 4.5%;
	position: relative;
	float: left;
}
#div230 {
	 background-color:#ffffff;
	 width:17px;
	 height:17px;
	 position:absolute;
	 top:39px;
	 left:-3px;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
#div232 {
	 background-image:url(listok.png);
	 background-repeat:no-repeat;
	 width:38px;
	 height:42px;
	 position:absolute;
	 top:5px;
	 left:-28px;
}
#menuitem1 #pageMenu .menu {
	color: #ffffff;
	float: left;
	padding: 17px 20px;
}
#menuitem1 #pageMenu .TextItemMenu {
	 margin:0;
}
#menuitem1 #pageMenu .TextActiveMenu {
	 margin:0;
}
#menuitem1 #pageMenu .menu.menuActive {
	 background-color:rgba(0,0,0,0.3);
}
#menuitem1 #pageMenu .menu:hover {
	 background-color:rgba(0,0,0,0.3);
}
#menuitem1 #pageMenu .submenu {
	background-color: #126684;
	margin-left: 0px;
	float: left;
	padding: 20px;
	-moz-border-radius: 0px 0px 20px 20px;
	-webkit-border-radius: 0px 0px 20px 20px;
	border-radius: 0px 0px 20px 20px;
}
#pageMenu .mbordr {
	 display:none;
}
#pageMenu .mbordl {
	 display:none;
}
#menuitem1 #pageMenu .submenu .menu {
	border-bottom: 1px dashed #094755;
	display: block;
	width: 100%;
	padding: 10px 0px;
	white-space: nowrap;
}
#menuitem1 #pageMenu .submenu .TextItemMenu {
	 margin-left:25px;
	 margin-right:25px;
	 display:block;
}
#menuitem1 #pageMenu .submenu .menu.menuActive .TextActiveMenu {
	 margin-left:25px;
	 margin-right:25px;
	 display:block;
}
#div141.centerr {
	font-family: lobster, cursive;
	padding-top: 180px;
	display: none;
	text-align: center;
}
.call_back_form .action_button:hover {
	 background-color:#83AE00;
}
#menuitem1 #pageMenu .submenu .menu:hover {
	 color:#8DE3F5;
	 background-color:transparent;
}
#div164.centerr {
	 color:#FFFFFF;
}
.call_back_form_modal_form .buttonSend {
	 display:table-cell;
}
#div68 {
	background-color: #ffffff;
	background-image: url(podval-pole.jpg);
	background-position: bottom center;
	background-repeat: no-repeat;
	padding-bottom: 350px;
}
#global3 {
	 margin-right:20px;
	 float:right;
}
#global3 .call_back_form .action_button:hover {
	 background-color:#E15704;
}
#global1 #menuLink .object .objectImage {
	 width:120px;
}
#global1 #menuLink {
	 text-align:left;
}
#global2 {
	margin-left: 2%;
	text-align: center;
}
#global2 .objectImage {
	 margin:auto;
	 margin-bottom:15px;
	 display:block;
	 float:none;
}
#global1 .contentTitle {
	 text-align:center;
}
.cont_news #view .objimage { margin-bottom:10px; }
.cont_news .buttonSend { margin-top:20px; }
.cont_news .newslink { margin-top:5px; display:block; }
.cont_news #linkArchive {
	 font-weight:bold;
	 margin-top:10px;
	 display:block;
	 clear:both;
}
#arh_news .arhivTitle { margin-bottom:3px; }
#arh_news .buttonSend { margin-top:20px; }
.cont_news #dataType_date {
	 opacity: 0.5;
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	 -moz-opacity: 0.5;
	 -khtml-opacity: 0.5;
	 font-weight:normal;
	 display:block;
}
#global2 .cont_news .objectTitle {
	 margin-bottom:20px;
}
#global4 {
	 float:right;
}
.shcart .buttonSend#deletes {
	 font-size:0;
	 background-image:url(lightbox_close-white.png);
	 background-position:center center;
	 background-repeat:no-repeat;
	 background-size:20px;
	 width:40px;
	 height:40px;
	 padding:0;
	 -moz-border-radius: 50%;
	 -webkit-border-radius: 50%;
	 border-radius: 50%;
}
.shcart .cartitem_del {
	 text-align:center;
}
.shcart .cartitem_summ {
	 text-align:left;
}
.shcart .cartitem_price {
	 text-align:left;
}
.shcart .tableRow td {
	 padding:10px;
}
.shcart .tableRow#tableRowEven td {
	 background-color:#F7F4F0;
}
select {
	 border-width:1px;
	 border-color:#a9a396;
	 border-style:solid;
	 padding:10px;
	 -moz-border-radius: 20px;
	 -webkit-border-radius: 20px;
	 border-radius: 20px;
}
.shcart_sub1 .buttonSends {
	 margin-top:20px;
}
.shcart_sub1 .tablePayment .objArea {
	 padding:5px;
}
.shcart_sub1 .tablePayment .inputText {
	 width:100%; -moz-box-sizing:border-box; box-sizing:border-box;
}
.cont_mail .err { color:#FF0000; font-weight:bold; }
.cont_mail .tableTable {
	 width:100%;
}
.cont_mail .texttitle { margin-bottom:5px; display:block; }
.cont_mail .errorinp { border-width:1px; border-color:#FF0000; border-style:solid; }
.cont_mail #pin_img {
	 margin-bottom:5px; margin-right:10px; float:left;
}
.cont_mail .inppin {
	 display:block; width:45px; clear:both;
}
.cont_mail .buttonSend#Send { margin-top:20px; }
.cont_sub_mail .getback { margin-top:20px; }
.cont_mail .textarea {
	 width:100%; -moz-box-sizing:border-box; box-sizing:border-box;
}
.cont_mail .titlepin {
	 display:inline-block;
}
.cont_mail .tabletitle {
	 width:130px;
}
#menuitem1 #pageMenu .submenu .menu.menuActive {
	 color:#8de3f5;
	 background-color:transparent;
}
.art_bank .object .link {
	 margin-bottom:10px;
	 display:block;
}
.shopmini .object {
	 margin-bottom:20px;
	 margin-right:3%;
	 display:inline-block;
	 width:29%;
	 text-align:center;
	 vertical-align:top;
}
.shopmini .object .objectImage {
	 border-width:1px;
	 border-color:#A2D701;
	 border-style:solid;
	 margin-bottom:10px;
	 display:inline-block;
	 width:100%;
	 height:120px;
	 overflow:hidden;
}
.shopmini .object .objectImage .objectImg {
	 cursor:pointer;
	 display:block;
	 -moz-border-radius: 10px;
	 -webkit-border-radius: 10px;
	 border-radius: 10px;
}
.shopmini .object .objectNote {
	 margin-top:10px;
	 margin-bottom:10px;
}
.shopmini .object .specprice {
	color: #e15704;
	font-weight: bold;
}
.shopmini .object .specprice .specpriceVal {
	 font-size:150%;
}
.shopmini .object .objectCode {
	 opacity: 0.6;
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	 -moz-opacity: 0.6;
	 -khtml-opacity: 0.6;
	 display:none;
}
#navPart .Active {
	 color:#FFFFFF;
	 background-color:#1B92BE;
	 display:inline-block;
	 padding:5px 10px;
	 -moz-border-radius: 30px;
	 -webkit-border-radius: 30px;
	 border-radius: 30px;
}
#navPart {
	margin-bottom: 20px;
	display: inline-block;
	width: 100%;
}
#navPart .links {
	 display:inline-block;
	 padding:5px 10px;
}
.shopmini #view .objectSubm {
	 margin-top:30px;
	 display:inline-block;
	 width:100%;
}
.shopmini #view .objectSubm .send {
	 float:left;
}
.shopmini #view .objectSubm .back {
	margin: 0;
	display: none;
}
.shopmini #view .objectCode {
	 opacity: 0.6;
	 filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
	 -moz-opacity: 0.6;
	 -khtml-opacity: 0.6;
	 margin-bottom:10px;
	 display:none;
}
.shopmini #view .objectTitle {
	 font-size:220%;
	 font-weight:normal;
	 font-family:lobster, cursive;
	 font-style:normal;
	 margin-bottom:20px;
}
.shopmini #view .specprice {
	 color:#e15704;
	 font-weight:bold;
	 margin-bottom:20px;
	 display:none;
}
.shopmini #view .specprice .specpriceVal {
	 font-size:150%;
}
.order_to_mail_window_show {
	padding-right: 17px;
	position: relative;
}
.order_to_mail.send_page .getback { margin-top:20px; }
.order_to_mail .price .valut {
	 margin-left:3px;
}
.order_to_mail .action_button {
	color: #ffffff;
	font-size: inherit;
	font-weight: normal;
	font-family: inherit;
	text-decoration: none;
	cursor: pointer;
	background-color: #83AE00;
	margin-top: 5px;
	display: inline-block;
	padding: 12px 50px;
	-moz-border-radius: 60px;
	-webkit-border-radius: 60px;
	border-radius: 60px;
}
.order_to_mail .more_info {
	 margin-bottom:10px;
	 display:block;
}
.order_to_mail_modal_form .input_field {
	 margin-bottom:5px;
	 display:inline-block;
	 width:100%;
}
.order_to_mail_modal_window .price .valut {
	 margin-left:3px;
}
.drs_smoothscroll .object #logoParade {
	 margin:0px auto;
	 width:1060px;
	 position:relative;
}
.drs_smoothscroll .object #logoParade div.scrollableArea a { display: block; float: left; padding-left: 10px; }
.drs_smoothscroll div.scrollWrapper { position: relative; overflow: hidden; width: 100%; height: 100%; }
#content3 {
	text-align: center;
}
#content3 .content {
	padding-bottom: 30px;
	padding-top: 30px;
	border-top: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	margin-top: 50px;
	overflow: hidden;
}
.cont_news_lent .object {
	 margin-top:0px;
	 margin-bottom:20px;
	 margin-right:3%;
	 display:inline-block;
	 width:29%;
	 vertical-align:top;
}
.cont_news_lent .objectImage {
	border-width: 1px;
	border-color: #a2d701;
	border-style: solid;
	display: inline-block;
	width: 150px;
	overflow: hidden;
}
.cont_news_lent .objectTitle, #cont_news_show .contentTitle {
	 margin-bottom:5px;
}
.cont_news_lent .pnavigation {
	 margin-top:10px;
}
#pageMenu .submenu1 {
	background-color: #126684;
}
#content #menuLink .object .objectImage {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.manketa_mod .form_object_recv.check_dispatch {  width: 100%; display: inline-block; }
.manketa_mod .check_dispatch-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.manketa_mod .check_dispatch .label {  display: block; overflow: hidden; }
.manketa_mod .form_object_recv.check_license {  width: 100%; display: inline-block; }
.manketa_mod .check_license-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.manketa_mod .check_license .label {  display: block; overflow: hidden; }
#content6 #menuLink .object {
	width: 14%;
}
.order_to_mail .objects_area {
display: -webkit-flex; display:
-ms-flexbox; display: flex;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
margin-left: -3%;
}
.order_to_mail .object {
	margin-bottom: 40px;
	margin-left: 3%;
	width: 30%;
	vertical-align: top;
}
.order_to_mail .objectImage {  cursor: pointer; margin-bottom: 20px; display: block; float: none; max-width: 100%; }
.order_to_mail .price {  margin-bottom: 20px; }
.order_to_mail .price .title {  margin-right: 5px; }
.order_to_mail .price .value {  margin-right: 5px; }
.order_to_mail .objectNote {  margin-bottom: 20px; }
.order_to_mail_modal_window {  background-color: rgba(0, 0, 0, 0.4); position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; overflow: auto; z-index: 100; }
.order_to_mail_modal_window .popup_window {  margin: auto; display: -webkit-flex; display: -ms-flexbox; display: flex; width: 100%; min-height: 100%; max-width: 992px; position: absolute; top: 0px; left: 0px; right: 0px; z-index: 10; -webkit-align-items: center; -ms-flex-align: center; align-items: center; }
.order_to_mail_modal_window .popup_wrapper {
	background-color: #fff;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	position: relative;
	overflow: hidden;
	padding: 50px 40px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}
.order_to_mail_modal_window .close_btn {  cursor: pointer; background-image: url(order_to_mail/lightbox_close-black.png); background-position: center center; background-repeat: no-repeat; background-size: 17px; width: 60px; height: 60px; position: absolute; top: 0px; right: 0px; }
.order_to_mail_modal_window .objectTitle {
	font-size: 220%;
	font-weight: normal;
	font-family: lobster, cursive;
	margin-bottom: 30px;
	width: 96%;
	position: relative;
}
.order_to_mail_modal_window .price {  margin-bottom: 20px; }
.order_to_mail_modal_window .price .title {  margin-right: 10px; }
.order_to_mail_modal_window .price .value {  margin-right: 5px; }
.order_to_mail_modal_window .objectNote {  overflow: hidden; }
.order_to_mail_modal_window .objectText {  overflow: hidden; }
.order_to_mail_modal_form {  background-color: rgba(0, 0, 0, 0.4); display: none; position: fixed; top: 0px; bottom: 0px; left: 0px; right: 0px; overflow: auto; z-index: 100; }
.order_to_mail_modal_form .send_form {  background-color: #ffffff; margin: auto; max-width: 550px; position: absolute; top: 10%; left: 0px; right: 0px; padding: 60px; -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3); -webkit-box-sizing: border-box; box-sizing: border-box; }
.order_to_mail_modal_form .close_btn {  cursor: pointer; background-image: url(order_to_mail/lightbox_close-black.png); background-position: center center; background-repeat: no-repeat; background-size: 17px; width: 60px; height: 60px; position: absolute; top: 0px; right: 0px; }
.order_to_mail_modal_form .contentTitle {  font-size: 170%; }
.order_to_mail_modal_form .err {  color: red; margin-top: 5px; margin-bottom: 5px; }
.order_to_mail_modal_form .message .inpfield {  min-height: 150px; overflow: auto; }
.order_to_mail_modal_form .check_license {  width: 100%; display: inline-block; }
.order_to_mail_modal_form .check_license-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.order_to_mail_modal_form .check_license .label {  display: block; overflow: hidden; }
.order_to_mail_modal_form .input_field .err {  margin-bottom: 5px; }
.order_to_mail_modal_form .input_field .inpfield {  margin-bottom: 10px; width: 100%; -webkit-box-sizing: border-box; box-sizing: border-box; }
.order_to_mail_modal_form .button_area {  margin-top: 20px; text-align: center; }
.order_to_mail_modal_form .ready_message {  text-align: center; }
#content5 #menuLink .object .link {
	color: #ffffff;
	background-color: #83ae00;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 10px;
	padding-right: 10px;
	display: inline-block;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}
#content5 #menuLink .object .linkActive {
	color: #FFFFFF;
	background-color: #e15704;
}
#content5 #menuLink .object .link:hover {
	color: #FFFFFF;
	background-color: #e15704;
}
#div239 {
	float: right;
}
#content2 .contentText {
	margin-bottom: 30px;
}
.call_back_form .action_button {
	color: #ffffff;
	font-size: 100%;
	text-decoration: none;
	background-color: #83ae00;
	background-image: url(1417010237_phone8-24-white.png);
	background-position: 20px 50%;
	background-repeat: no-repeat;
	background-size: 12px;
	border-width: 2px;
	border-color: #ffffff;
	border-style: solid;
	display: inline-block;
	padding: 10px 20px 10px 40px;
	-moz-border-radius: 300px;
	-webkit-border-radius: 300px;
	border-radius: 300px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.call_back_form_modal_form {
	background-color: rgba(0, 0, 0, 0.5);
	display: none;
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: auto;
	z-index: 50;
}
.call_back_form_modal_form .send_form {
	background-color: #ffffff;
	margin: auto;
	max-width: 650px;
	position: absolute;
	top: 5%;
	left: 0px;
	right: 0px;
	z-index: 51;
	padding: 60px;
	-moz-border-radius: 25px;
	-webkit-border-radius: 25px;
	border-radius: 25px;
	-moz-box-sizing: border-box;
	             box-sizing: border-box;
}
.call_back_form_modal_form .close_btn {  cursor: pointer; background-image: url(call_back_form/lightbox_close-black.png); background-position: center center; background-repeat: no-repeat; background-size: 17px; width: 60px; height: 60px; position: absolute; top: 0px; right: 0px; }
.call_back_form_modal_form .contentTitle {
	font-size: 170%;
	margin-bottom: 30px;
	position: relative;
	text-align: center;
}
.call_back_form_modal_form .err {  color: #ff0000; margin-top: 10px; margin-bottom: 5px; }
.call_back_form_modal_form .input_field {  margin-bottom: 10px; display: inline-block; width: 100%; }
.call_back_form_modal_form .check_dispatch {  display: inline-block; width: 100%; }
.call_back_form_modal_form .check_dispatch-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; position: relative; float: left; }
.call_back_form_modal_form .check_dispatch .label {  display: block; overflow: hidden; }
.call_back_form_modal_form .check_license {  display: inline-block; width: 100%; }
.call_back_form_modal_form .check_license-checkbox {  cursor: pointer; margin-top: 0.2em; margin-right: 0.7em; float: left; }
.call_back_form_modal_form .check_license .label {  display: block; overflow: hidden; }
.call_back_form_modal_form .antispam .field_title {  margin-top: 15px; }
.call_back_form_modal_form .antispam .antispam_img {  margin-top: 5px; margin-bottom: 5px; display: block; }
.call_back_form_modal_form .input_field .inpfield {
	width: 100%;
	padding: 15px 25px;
	box-sizing: border-box;
	   -moz-box-sizing: border-box;
	   box-sizing: border-box;
}
.call_back_form_modal_form .input_field.message .inpfield {  min-height: 150px; overflow: auto; }
.call_back_form_modal_form .button_area {  margin-top: 20px; text-align: center; }
.call_back_form_modal_form .ready_message {  text-align: center; }
.call_back_form.send_page .getback {  margin-top: 20px; }
#content2 .call_back_form .action_button {
	font-size: 330%;
	background-color: #e15704;
	background-image: none;
	padding: 10px 50px;
	-moz-box-shadow: 1px 2px 15px #413118;
	-webkit-box-shadow: 1px 2px 15px #413118;
	box-shadow: 1px 2px 15px #413118;
}
#content2 .call_back_form .action_button:hover {
	background-color: #83ae00;
}
#div243.centerr {
	padding: 0;
}
#menuLink {
	margin-left: -3%;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width: auto;
}
 
*.content {
table-layout:fixed;
}
.swiper_slider {
	overflow: hidden;
}
.swiper_slider .swiper-root {
	position: relative;
}
.swiper_slider .swiper-container {
	min-height: 80px;
	overflow: hidden;
}
.swiper_slider .swiper-slide {
	width: 20%;
}
.swiper_slider .objectImage {
	margin: auto;
	display: block;
	float: none;
	display: block;
	float: none;
	-webkit-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.swiper_slider .objectImg {
	margin: auto;
	display: block;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.swiper_slider .objectTitle {
	color: black;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #facf04;
	margin: auto;
	margin-top: 8px;
	padding: 20px 10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-sizing:border-box;
	                           box-sizing:border-box;
}
.swiper_slider .swiper-button-next {
	cursor: pointer;
	background-color: black;
	background-image: url(slide-next.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 14px;
	margin: auto;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -72px;
	right: 0px;
	z-index: 10;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.swiper_slider .swiper-button-prev {
	cursor: pointer;
	background-color: black;
	background-image: url(slide-prev.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: 14px;
	margin: auto;
	width: 32px;
	height: 32px;
	position: absolute;
	top: -72px;
	left: 0px;
	z-index: 10;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
.swiper_slider .swiper-button-next:hover {
	background-color: #FACF04;
	position: absolute;
}
.swiper_slider .swiper-button-prev:hover {
	background-color: #facf04;
	position: absolute;
}
.swiper_slider .swiper-pagination-bullet {
	cursor: pointer;
	background-color: rgba(0,0,0,0.2);
	margin-left: 7px;
	margin-right: 7px;
	display: inline-block;
	width: 7px;
	height: 7px;
	position: relative;
	vertical-align: middle;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
}
.swiper_slider .swiper-pagination-bullet-active {
	background-color: #1b92be;
}
.swiper_slider .swiper-pagination-bullet:hover {
	background-color: #1b92be;
}
.swiper_slider .swiper-pagination {
	margin-top: 20px;
}
ol {
	 margin-top:10px; margin-bottom:10px;
}
li {
	padding-bottom: 3px;
	padding-top: 3px;
}
ul {
	margin-top: 10px;
	margin-bottom: 10px;
}
#global5 {
	margin-top: 7px;
	display: none;
	float: right;
}
#div249 {
	margin-top: 30px;
	display: inline-block;
	width: 100%;
}
#div251 {
	width: 40%;
	float: right;
}
#div250 {
	width: 57.5%;
	float: left;
}
#global2 .cont_news .object {
	width: 47%;
}
#div104.centerr {
	padding: 60px 0px;
}
#content5 #menuLink .object {
	margin-bottom: 12px;
	display: inline-block;
	width: auto;
}
#content5 .content {
	margin-bottom: 30px;
}
#menuLink .contentTitle {
	margin-left: 2%;
	width: 100%;
}
#menuLink .contentImage {
	margin-left: 2%;
}
#menuLink .contentText {
	margin-left: 2%;
}
#content .content {
	margin-bottom: 30px;
}
#content #menuLink .object {
	width: 22%;
}
#content1 #menuLink {
	display: block;
	position: relative;
}
#div257 {
	font-size: 180%;
	font-weight: normal;
	font-family: lobster, cursive;
	line-height: 1;
	margin-top: 22px;
	width: 230px;
	position: relative;
	float: left;
}
#div270 {
	 color:#e15704;
	 font-size:400%;
	 text-shadow:white 1px 1px 0, white -1px -1px 0, white -1px 1px 0, white 1px -1px 0;
	 font-weight:normal;
	 font-family:lobster, cursive;
	 line-height:1;
	 position:relative;
	 z-index:1;
}
#content1 #menuLink .object {
	margin-left: 1%;
	margin-right: 1%;
	display: inline-block;
	width: 14%;
	vertical-align: top;
}
.popup_text_modal_window {
	background-color: rgba(0,0,0,0.3);
	position: fixed;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	overflow: auto;
	z-index: 50;
}
.popup_text_modal_window .popup_window {
	margin: auto;
	display: flex;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	align-items: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	width: 100%;
	min-height: 100%;
	max-width: 992px;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	z-index: 51;
}
.popup_text_modal_window .popup_wrapper {
	background-color: #fff;
	border-width: 1px;
	border-color: #f2f2f2;
	border-style: solid;
	margin-top: 30px;
	margin-bottom: 30px;
	width: 100%;
	position: relative;
	padding: 50px 40px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	-moz-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.3);
}
.popup_text_modal_window .close_btn { cursor: pointer; background-image: url(call_back_form/lightbox_close-black.png); background-position: center center; background-repeat: no-repeat; background-size: 17px; width: 60px; height: 60px; position: absolute; top: 0px; right: 0px; }
.popup_text_window_show {
	padding-right: 17px;
	overflow: hidden;
}

.popup_text_modal_window .objectData {
	opacity: 0.5;
	-moz-opacity: 0.5;
	-khtml-opacity: 0.5;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=50);
	position: relative;
}
.popup_text .objectData {
	opacity: 0.6;
	-moz-opacity: 0.6;
	-khtml-opacity: 0.6;
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
.popup_text .objectTitle {
	margin-top: 5px;
	display: block;
}

.popup_text .objects_area {
	margin-left: -3%;
	display: -webkit-flex;
	flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	width: auto;
}
.popup_text .object {
	margin-bottom: 40px;
	margin-left: 3%;
	width: 47%;
	text-align: center;
}
.popup_text .objectImage {
	margin: auto;
	margin-bottom: 15px;
	display: inline-block;
	float: none;
}



.cont_mail .inpfield {
	width: 100%;
}













.seNavigator {
	display: inline-block;
	width: 100%;
}



#menuLink #navPart {
	margin-left: 3%;
}
#content1 .content {
	margin-top: 30px;
}
.shopmini .object .buttonSend {
	background-color: #83ae00;
	display: inline-block;
}
#content4 .content {
	color: #004000;
}



#content1 .cont_txt {
	text-align: left;
}



#content1 .cont_txt .contentTitle {
	text-align: center;
}



#content .cont_txt .object {
	margin-top: 25px;
}
#content .cont_txt .objectTitle {
	font-size: 22px;
	border-bottom: 1px dotted #1B92BE;
}
.photoAlbumAdapt .obj {
	display: inline-block;
	width: 200px;
	position: relative;
}
.photoAlbumAdapt .obj .photoPreview {
	width: 200px;
}

@media (max-width:800px) {
#div68 {
	padding-bottom: 17%;
}
}/*@media*/
